Uploaded image for project: 'PUBLIC - Liferay Portal Enterprise Edition'
  1. PUBLIC - Liferay Portal Enterprise Edition
  2. LPE-17092

LSV-740: Security vulnerability in Hibernate Validator 6.0.15 (Vulcan)

    Details

    • CVSS Base Score:
      6.1
    • CVSS Vector String:
      CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N
    • 7.1 Fix Pack Version:
      20
    • 7.2 Fix Pack Version:
      9

      Description

      Liferay DXP 7.1, and 7.2, is bundled with Hibernate Validator 6.0.15 which has known vulnerabilities. For more details, please see https://nvd.nist.gov/vuln/detail/CVE-2019-10219

        Attachments

          Activity

            People

            Assignee:
            support-ee EE Support
            Reporter:
            EnterpriseReleaseHU Enterprise Release HU
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Packages

                Version Package
                7.1.x EE
                7.2.X EE